<!--#include file="_header.html" -->
<br />
<div class="mainbox">
	<div class="notice">
		<span><!--#include file="_nav.html" --></span>
	</div>
</div>
<div style="clear:both"></div>
<br />
<table align="center" class="tablebox border" cellpadding="0" cellspacing="0">
	<tr height="22px">
		<th align="center">
			点击查看详细-->&nbsp;
			<%=catBoard%>
			&nbsp;&nbsp;&nbsp;&nbsp;
			<%=catTopic%>
			&nbsp;&nbsp;&nbsp;&nbsp;
			<%=catAttach%>
		</th>
	</tr>
</table>
<form id="modify" method="post">
	<div id="board" name="board" style="display:<%=board%>">
		<table class="tablebox border" cellspacing='0'>
			<tr>
				<th width='40' align="center">删除?</th>
				<th align="left">版面名称</th>
				<th width='50' align="left">主题</th>
				<th width='50' align="left">回复</th>
				<th width='100' align="left">最后发表主题</th>
				<th width='100' align="left">最后回复会员</th>
				<th width='100' align="left">版主</th>
				<th width='120' align="left">收藏时间</th>
			</tr>
			<!-- <%
			System.Data.DataTable dt = boardlist.Tables.Count>0?boardlist.Tables[0]:new System.Data.DataTable();
			int	c = dt.Rows.Count, _i01=0;
			for(;_i01<dt.Rows.Count;_i01++) 
			{
				string boardname = dt.Rows[_i01]["boardname"].ToString();
				boardname		= "<a href=\"" + Rewrite("board.aspx?boardid=" + dt.Rows[_i01]["bid"], "board-" + dt.Rows[_i01]["bid"] + Extension, "board/b" + dt.Rows[_i01]["bid"])+"\">" + boardname + "</a>";
				string topics	= dt.Rows[_i01]["topics"].ToString();
				string replies	= dt.Rows[_i01]["replies"].ToString();
				string lasttopic= dt.Rows[_i01]["lasttopictitle"].ToString();
				lasttopic	= "<a href=\"" + Rewrite("topic.aspx?topicid=" + dt.Rows[_i01]["lasttopicid"], "topic-" + dt.Rows[_i01]["lasttopicid"] + Extension, dt.Rows[_i01]["bid"] + "/t" + dt.Rows[_i01]["lasttopicid"])+"\">"+ lasttopic +"</a>";
				string lastuser	= dt.Rows[_i01]["lasttopicuser"].ToString();
				lastuser	= "<a href=\"" + Rewrite("user_info.aspx?name=" + Server.UrlEncode(dt.Rows[_i01]["lasttopicuser"].ToString()), "user_info-" + Server.UrlEncode(dt.Rows[_i01]["lasttopicuser"].ToString()) + Extension, "user_info/m" + Server.UrlEncode(dt.Rows[_i01]["lasttopicuser"].ToString()))+"\">" + lastuser + "</a>";
				string admins		= UtilityHandler.DisplayBoardMaster(dt.Rows[_i01]["admins"].ToString());
				admins		= admins==string.Empty ? "&nbsp;":admins;
				string addtime	= dt.Rows[_i01]["addtime"].ToString();

				if (boardname == "")
				{
					boardname = "版面已经被删除";
				}

				tpl_StringBuilder.Append("<tr  class='dasedline' align='center'>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append("<input type='checkbox' name='chkbox' value='" + dt.Rows[_i01]["fid"] + "' class='checkbox' />");
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align=\"left\">");
				tpl_StringBuilder.Append(boardname);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align='left'>");
				tpl_StringBuilder.Append(topics);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align='left'>");
				tpl_StringBuilder.Append(replies);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align='left'><div class=\"rowb\">");
				tpl_StringBuilder.Append(lasttopic);
				tpl_StringBuilder.Append("</div></td>");
				tpl_StringBuilder.Append("<td align='left'><div class=\"rowb\">");
				tpl_StringBuilder.Append(lastuser);
				tpl_StringBuilder.Append("</div></td>");
				tpl_StringBuilder.Append("<td align='left'>");
				tpl_StringBuilder.Append(admins);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td class=\"t3\">");
				tpl_StringBuilder.Append(addtime);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("</tr>");
			}

			if(_i01 == 0)
			{
				tpl_StringBuilder.Append("<tr id=\"norecord\"><td colspan=\"8\" height=\"40\" class=\"row_no\" align=\"center\">没有搜索到符合条件的记录，点击这里<a href=\"javascript:history.back()\">返回前页</a>。</td></tr>");
			}
		%> -->
		</table>
	</div>
	<div id="topic" name="topic" style="display:<%=topic%>">
		<table class="tablebox border" align='center' cellspacing='0'>
			<tr>
				<th width='40'>删除?</th>
				<th>标题</th>
				<th width='100'>作者</th>
				<th width='50'>回复</th>
				<th width='50'>阅读</th>
				<th width="100">最后回帖会员</th>
				<th width="120">最后回帖时间</th>
				<th width="120">收藏时间</th>
			</tr>
			<!-- <%
			dt = topiclist.Tables.Count>0?topiclist.Tables[0]:new System.Data.DataTable();
			c = dt.Rows.Count; _i01=0;
			for(;_i01<dt.Rows.Count;_i01++) 
			{
				string title= dt.Rows[_i01]["title"].ToString();
				title = "<a href=\""+Rewrite("topic.aspx?topicid=" + dt.Rows[_i01]["tid"], "topic-" + dt.Rows[_i01]["tid"] + Extension, dt.Rows[_i01]["tid"] + "topic/t" + dt.Rows[_i01]["tid"])+"\">"+ title +"</a>";
				string author = dt.Rows[_i01]["name"].ToString();
				author = "<a href=\""+ Rewrite("user_info.aspx?name=" + Server.UrlEncode(dt.Rows[_i01]["name"].ToString()), "user_info-" + Server.UrlEncode(dt.Rows[_i01]["name"].ToString()) + Extension, "user_info/m" + Server.UrlEncode(dt.Rows[_i01]["name"].ToString()))+"\">" + author + "</a>";

				string replies  = dt.Rows[_i01]["replies"].ToString();
				string reads= dt.Rows[_i01]["clicks"].ToString();
				string lastuser = dt.Rows[_i01]["lastreplyuser"].ToString() == ""? "---------" : dt.Rows[_i01]["lastreplyuser"].ToString();
				lastuser = "<a href=\""+ (dt.Rows[_i01]["lastreplyuser"].ToString() == "" ? "#" : Rewrite("user_info.aspx?name=" + Server.UrlEncode(dt.Rows[_i01]["lastreplyuser"].ToString()), "user_info-" + Server.UrlEncode(dt.Rows[_i01]["lastreplyuser"].ToString()) + Extension, "user_info/m" + Server.UrlEncode(dt.Rows[_i01]["lastreplyuser"].ToString())))+"\">" + lastuser + "</a>";
				string lasttime = dt.Rows[_i01]["lastreplytime"].ToString();
				string addtime = dt.Rows[_i01]["addtime"].ToString();

				tpl_StringBuilder.Append("<tr  class='dasedline' align='center'>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append("<input type='checkbox' name='chkbox' value='" + dt.Rows[_i01]["fid"] + "' class='checkbox' />");
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align=\"left\">");
				tpl_StringBuilder.Append(title);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align='left'>");
				tpl_StringBuilder.Append(author);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align='left'>");
				tpl_StringBuilder.Append(replies);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align='left'><div class=\"rowb\">");
				tpl_StringBuilder.Append(reads);
				tpl_StringBuilder.Append("</div></td>");
				tpl_StringBuilder.Append("<td><div class=\"rowb\">");
				tpl_StringBuilder.Append(lastuser);
				tpl_StringBuilder.Append("</div></td>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append(lasttime);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td class=\"t3\">");
				tpl_StringBuilder.Append(addtime);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("</tr>");
			}

			if(_i01 == 0)
			{
				tpl_StringBuilder.Append("<tr id=\"norecord\"><td colspan=\"8\" height=\"40\" class=\"row_no\" align=\"center\">没有搜索到符合条件的记录，点击这里<a href=\"javascript:history.back()\">返回前页</a>。</td></tr>");
			}
		%> -->
		</table>
	</div>
	<div id="attach" name="attach" style="display:<%=attach%>">
		<table class="tablebox border" align="center" cellspacing="0">
			<tr>
				<th width="40">删除?</th>
				<th>附件名</th>
				<th width="100">上传者</th>
				<th width="80">附件大小</th>
				<th width="80">下载次数</th>
				<th width="120">上传时间</th>
				<th width="120">收藏时间</th>
			</tr>
			<!-- <%
			dt = attachlist.Tables.Count>0?attachlist.Tables[0]:new System.Data.DataTable();
			c = dt.Rows.Count; _i01=0;
			for(;_i01<dt.Rows.Count;_i01++) 
			{
				string attachname	= dt.Rows[_i01]["attachname"].ToString();
				attachname = "<a target=\"_blank\" href=\""+Rewrite("attach.aspx?attachid=" + dt.Rows[_i01]["aid"], "attach-" + dt.Rows[_i01]["aid"] + Extension)+"\">"+ attachname +"</a>";
				string size		= dt.Rows[_i01]["attachsize"].ToString();
				string username	= dt.Rows[_i01]["name"].ToString();
				username	= "<a href=\"" + Rewrite("user_info.aspx?name=" + Server.UrlEncode(dt.Rows[_i01]["name"].ToString()), "user_info-" + Server.UrlEncode(dt.Rows[_i01]["name"].ToString()) + Extension)+"\">" + username + "</a>";
				string downs		= dt.Rows[_i01]["downs"].ToString();
				string uploadtime = dt.Rows[_i01]["uploadtime"].ToString();
				string addtime	= dt.Rows[_i01]["addtime"].ToString();
	
				if (attachname == "")
				{
					attachname = "附件已经被删除";
				}

				tpl_StringBuilder.Append("<tr class='dasedline' align='center'>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append("<input type='checkbox' name='chkbox' value='" + dt.Rows[_i01]["fid"] + "' class='checkbox' />");
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align=\"left\">");
				tpl_StringBuilder.Append(attachname);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align='left'>");
				tpl_StringBuilder.Append(username);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append(size);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td><div class=\"rowb\">");
				tpl_StringBuilder.Append(downs);
				tpl_StringBuilder.Append("</div></td>");
				tpl_StringBuilder.Append("<td><div class=\"rowb\">");
				tpl_StringBuilder.Append(uploadtime); 
				tpl_StringBuilder.Append("</div></td>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append(addtime);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("</tr>");
			}

			if(_i01 == 0){
				tpl_StringBuilder.Append("<tr id=\"norecord\"><td colspan=\"7\" height=\"40\" class=\"row_no\" align=\"center\">没有搜索到符合条件的记录，点击这里<a href=\"javascript:history.back()\">返回前页</a>。</td></tr>");
			}
		%> -->
		</table>
	</div>
	<br />
	<table>
		<tr>
			<td align="left">
			<input type="submit" onMousemove="this.className='button_on';"
						onMouseout="this.className='button_off'" class="button_off" value="删 除" ID="Submit1" NAME="Submit1" /></td>
		</tr>
	</table>
</form>
<!--#include file="_footer.html" -->